/*
Original design: Variant Multi (v1.0 - Dec 15th, 2010) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/variant-multi/
*/

*{margin:0;padding:0;}
body{
	background:#429FDA;
	color:#000000;
	font:79% Verdana,Helvetica,sans-serif;
}
p{
	line-height:1.4em;
	margin-bottom:16px;
	text-align: justify;
}
a{color:#467aa7;}
a:hover{color:#333;}
h1{
	color:#CC1C33;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.6em;
	font-weight: bold;
	letter-spacing: -1px;
}
h2{color:#467aa7;font-family:Georgia,serif;font-size:2.2em;font-weight:400;margin:0 0 10px 0;}
h3{
	color:#BF1D2C;
	font-family:Georgia,serif;
	font-size:1.6em;
	font-weight:400;
	margin:0 0 8px;
}
ul,ol,dl{margin:0 0 20px 20px; padding:0;}
li{padding-bottom:5px;}

#containerfull,#containerguertelrose,#container760,#container600{margin:0 auto;padding:0;overflow:hidden;border-left:1px solid #ddd;border-right:1px solid #ddd;}
#containerfull{width:100%;border:0;}
#containerguertelrose{
	width:1000px;
	background: #000000;
}
#container760{width:760px;}
#container600{width:600px;}

#header{
	background-color:#fff;
	margin:0 auto;
	padding:30px 105px;
	background-image: url(bilder/taubenabwehr.jpg);
	height: 120px;
}
#header .titel {
	margin:0;
	padding:0px 0 0px;
	color: #4D82B6;
	font-size:28px;
	letter-spacing:0px;
	margin:0 0 5px;
	padding:0;
	font-weight: bold;
}
#header .titel a{
	color:#000000;
	font-size:35px;
	letter-spacing:0px;
	margin:0 0 15px;
	padding:0;
	font-weight: 900;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

#header .titel2 {
	margin:0;
	padding:0px 0 0px;
	color: #467AA7;
	font-size:18px;
	letter-spacing:-1px;
	margin:0 0 5px;
	padding:0;
	font-weight: normal;
}
#header .titel2 a{
	color:#eee;
	font-family:Georgia,serif;
	font-size:1.4em;
	font-weight:400;
	text-decoration:none;
}
#header h2{
	color:#ddd;
	padding:0 0 10px 5px;
	margin:0;
	font-family:Georgia,serif;
	font-size:1.8em;
	font-weight:400;
}
.beginn {
	color: #000000;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#menu{
	background-color:#429FDA;
	height:29px;
	background-image: url(bilder/b2.gif);
}
#menu ul{
	float:right;
	height:21px;
	list-style:none;
	margin:0;
	padding:0 5px 0 0;
}
#menu ul li{
	background-color:#2a5a7a;
	display:block;
	float:left;
	margin:0 0 0 5px;
	padding:0px;
	height: 28px;
}
#menu ul li a{
	background-color:#2a5a7a;
	color:#ddd;
	display:block;
	font-size:12px;
	padding:5px 12px;
	text-decoration:none;
	background-image: url(bilder/b1.gif);
}
#menu ul li a:hover{
	color:#000000;
	background-color: #FFFFFF;
}
#menu ul li a.current{
	background-color:#eee;
	color:#333;
	border-bottom:0px solid #eee;
}

#feature{
	background-color:#eee;
	color:#555;
	padding:10px 5px 0 25px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#feature h2{color:#467aa7;font-size:2em;line-height:1em;}
#feature p{
	font-size:1em;
	margin:0 0 15px 0px;
	line-height:1.5em;
}

#main{
	clear:both;
	margin:0;
	background-color:#fff;
	padding:20px 9px 9px 10px;
}
#content{
	width:70%;
	float: left;
	margin-left: 22px;
}

#sidebar{
	background:transparent url('images/sidebar-top.jpg') no-repeat scroll top left;
	float:right;
	width:25%;
}
#sidebar .sidebarbox {
	margin:0 0 25px 0;
	background-color:#fff;
	border:1px solid #467aa7;
}
#sidebar p{
	margin:10px 10px 10px 10px;
}
#sidebar ul{list-style:none;margin:10px 0 10px 10px;padding:0;}
#sidebar ul li{margin:0 0 5px 0;}
#sidebar ul li a{color:#467aa7;font-weight:400;}
#sidebar ul.sidemenu {margin:0;}
#sidebar ul.sidemenu li{display:inline;padding:0;margin:0;}
#sidebar ul.sidemenu li a{display:block;padding:7px 5px 6px 10px;font-size:1.2em; font-weight:400;text-decoration:none;border-bottom:1px solid #ddd;}
#sidebar ul.sidemenu li a:hover{background-color:#eee;color:#333;border-bottom:1px solid #ccc;}
#sidebar ul.sidemenu ul{margin:0;padding:0;font-size:0.9em;border-bottom:1px solid #ccc;}
#sidebar ul.sidemenu ul li a{padding:5px 5px 5px 25px;border:0;font-weight:400;}
#sidebar ul.sidemenu ul li a:hover{border:0;}
#sidebar ul li a:hover{color:#333;}
#sidebar .kopf{
	background-color:#467aa7;
	color:#fff;
	font-size:12px;
	margin:0 0 0 0px;
	padding:3px 0 3px 8px;
	background-image: url(bilder/b1.gif);
}
#sidebar h3{font-size:1.4em; padding:10px 10px 0 10px;}

#footer{
	background-color:#E6E6E6;
	margin:0 auto;
	padding:20px 25px 10px;
	border-top:1px solid #ccc;
}
#footer h2{color:#467aa7;font-weight:400;font-size:1.5em;}
#footer p{color:#555;margin:0 0 10px 0;padding:0;}
#footer ul{border-top:1px solid #ccc;list-style:none;margin:0 0 15px 0;padding:0;}
#footer ul li{padding:0;margin:0;}
#footer ul li a{border-bottom:1px solid #ccc;color:#333;display:block;padding:7px 10px;text-decoration:none;}
#footer ul li a:hover{background-color:#eee;}

#footersections{display:block;margin:0 auto;}
#footersections .half{
	float:left;
	margin:0 3% 0 0;
	width:37%;
}
#footersections .lasthalf{float:left;margin:0;width:50%;}
#footersections .quarter{
	float:left;
	margin:0 3% 0 0;
	width:32%;
}
#footersections .lastquarter{float:left;width:25%;margin:0;}

#credits{
	background-color:#3A6FA3;
	color:#FFFFFF;
	padding:15px 25px;
}
#credits p{text-align:left;font-size:1.2em;margin:0;padding:0;line-height:1.4em;}
#credits a{
	color:#aaa;
	font-weight:400;
	font-size: 12px;
}

.left{
	float:left;
	margin-left: 0px;
	margin-right: 12px;
}
.right{
	float:right;
	width:320px;
}
.clear{
	clear:both;
}
.small{font-size:0.8em;}
